# Dolibarr language file - Source file is en_US - help
CommunitySupport=Forum / Wiki podrška
EMailSupport=Podrška preko e-pošte
RemoteControlSupport=Podrška na internetu u realnom vremenu
OtherSupport=Ostala podrška
ToSeeListOfAvailableRessources=Za kontaktirati / vidjeti dostupne resurse
ClickHere=Kliknite ovdje
HelpCenter=Centar za pomoć
DolibarrHelpCenter=Centar za pomoć i podršku
ToGoBackToDolibarr=Inače kliknite <a href="%s">ovdje za korištenje Tritona</a>
TypeOfSupport=Izvor podrške
TypeSupportCommunauty=Zajednica (besplatno)
TypeSupportCommercial=Komercijalno
TypeOfHelp=Tip
NeedHelpCenter=Trebate pomoć ili podršku?
Efficiency=Efikasnost
TypeHelpOnly=Samo pomoć
TypeHelpDev=Pomoć + Razvoj
TypeHelpDevForm=Pomoć + Razvoj + Formacije
ToGetHelpGoOnSparkAngels1=Neke tvrtke mogu pružiti brzu (ponekad neposrednu) i učinkovitu online podršku preuzevši kontrolu nad računalom. Takve pomagače možete naći na <b>%s </b> web stranici:
ToGetHelpGoOnSparkAngels3=Također možete ići na popis svih dostupnih trenera za Triton, za to kliknite na gumb
ToGetHelpGoOnSparkAngels2=Ponekad ne postoji trenutno dostupna tvrtka dostupna u trenutku kada ste napravili pretraživanje, razmislite o promjeni filtra da traži "sve dostupnost". Vi ćete biti u mogućnosti poslati više zahtjeva.
BackToHelpCenter=Inače, kliknite ovdje za odlazak  <a href="%s"> natrag na početnu stranicu centra pomoči </a>.
LinkToGoldMember=Možete nazvati jednog od trenera odabranom od strane Tritona za vaš jezik (%s) klikom njegov dodatak (status i maksimalna cijena se automatski ažuriraju):
PossibleLanguages=Podržani jezici
MakeADonation=Pomozite Triton projekt, donirajte
SubscribeToFoundation=Pomozite Triton projekt, pretplatite se na temelj
SeeOfficalSupport=Za službenu Triton podršku za svoj jezik:<br><b> <a href="%s" target="_blank">%s </a> </b>
